[Lastfm]
1=Olete sisse logitud kui:
3=Tekkis viga!
4=Külaline
5=Te peate sisse logima!
2=Mõned funktsioonid muutuvad kättesaamatuks välja logides. Kas soovite jätkata?
6=Scrobbleri järjekorra staatus: %d / %d

[Lastfm.Settings]
btnAuthorize=Logi sisse
btnLog=Näita logi
btnLogOff=Logi välja
C1=Last.fm
G1=Valikud
G2=Autoriseerimine
L1=Esitatav fail
L2=Lisada fail esitatute hulka, kui on esitatud:
lbAuthorizationWarning=* Nõutud on autoriseerimine
lbProfileLink=Minu Last.fm profiil
cbTrayIcon=Näita ikooni salves
cbTrayNotifyOnError=Teavita vigadest
cbAlbumArtSearch=Lae alla albumi kaas Last.fm teenusest
cbAutoLove=* Lisa lugu meeldivaks kui loole on pandud 5 tähte
cbAutoUnlove=* Eemalda lugu meeldivatest kui lool on vähem kui 3 tähte
cbScrobbling=* Luba scrobbling
cbTrackInfo=Näita töösoleva faili informatsiooni esitluse alguses

[Lastfm.Auth]
Caption=Autoriseerimine
btnOk=OK
btnAllowAccess=Luba ligipääs
lbDetails=Sa pead andma luba läbi oma Last.fm profiili, et lisandprogramm saaks korralikult töötada:\n\n1. Vajutage "Luba ligipääs" nuppu, et avada oma Last.fm profiil läbi interneti brauseri.\n\n2. Lahti tulnud aknas vajutage "Yes, allow access" nuppu.\n\n3. Vajuta "Ok" nuppu programmi aknas peale edukat heakskiitu Last.fm profiili poolt.

[Lastfm.TrayIcon]
acErrorInfo=Vea detailid
acProfile=Minu profiil
acSettings=Valikud
acShowTrackInfo=Loo informatsioon
acLoveTrack=Lisa meeldivaks
acUnloveTrack=Eemalda meeldivast
acRecommendations=Minu soovitused
acScrobbling=Võimalda scrobbling

[Lastfm.TrackInfo]
Caption=Esitatava faili informatsioon
L1=Tervist, %s!
L3=Esitluses: %d
L4=Kuulajad: %d
pnlScrobblingProgress.h=Scrobbleri progress
Status=Otsin informatsiooni...|Loo kohta ei leitud informatsiooni|Midagi ei leitud